{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "e4cba9e5-2a65-4b7a-8caa-200865aad31e",
            "type": "STRING",
            "value": "In this case, the IVI service shall generate a cancellation IVIM with the <i xmlns=\"http://www.w3.org/1999/xhtml\">iviStatus<\/i> set to <i xmlns=\"http://www.w3.org/1999/xhtml\">cancellation<\/i>. For the generation of a cancellation IVIM, the <i xmlns=\"http://www.w3.org/1999/xhtml\">iviIdentificationNumber<\/i> shall be set to the <i xmlns=\"http://www.w3.org/1999/xhtml\">iviIdentificationNumber<\/i> of the message for which the IVI service negation refers to; the service provider identification <i xmlns=\"http://www.w3.org/1999/xhtml\">{IVIM.ivi.mandatory.serviceProviderId}<\/i> shall be set to the value of the originating Service Provider. The time stamp <i xmlns=\"http://www.w3.org/1999/xhtml\">{IVIM.ivi.mandatory.TimeStamp} <\/i>shall be set to the value of the latest received IVI of the same \"iviIdentificationNumber\"."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "e4cba9e5-2a65-4b7a-8caa-200865aad31e",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "e4cba9e5-2a65-4b7a-8caa-200865aad31e"
}